
.frontnavigator, a.frontnavigator:link, a.frontnavigator:visited, a.frontnavigator:hover {
font-family:Verdana, Arial, Helvetica, sans-serif;
  text-align: center;
  font-size: 10px;
  font-weight: bold;
  width: auto;
 color:#FFFFFF;
  padding: 0px 5px;
  line-height: 20px;
  margin: 1px;
  text-decoration:none;
}

.fnselected{
	color: #FDB349; 
	font-weight:bold;
}

 #nav-menu ul
{
list-style: none;
padding: 0;
margin: 0;
}


#nav-menu li
{
float: left;
margin: 0;
}


#nav-menu li a
{

height: 2.2em;
line-height: 2em;
float: left;
width: 16em;
display: block;
border: 0.0em solid #dcdce9;
color: #999999;
text-decoration: none;
text-align: left;
} 

#nav-menu li a:hover
{

height: 2.2em;
line-height: 2em;
float: left;
width: 16em;
display: block;
border: 0.0em solid #dcdce9;
color: #FF0000;
/*font-weight:bold;*/
text-decoration: none;
text-align: left;
} 



a {text-decoration:none;} 



td.newsHeader { color:#ffffff; font: 16px Trebuchet MS,Verdana; text-decoration: none;  }

td.content { color:#203d20; font: 14px Trebuchet MS,Verdana; text-decoration: none;  }

td.firstnews { color:#ffe4be; font:18px Trebuchet MS,Verdana; text-decoration: none;  }
td.firstnews a:link{ color:#ffe4be; font:18px Trebuchet MS,Verdana; text-decoration: none;  }
td.firstnews a:hover{ color:#ffe4be; font:18px Trebuchet MS,Verdana; text-decoration: none; }
td.firstnews a:visited{ color:#ffe4be; font:18px Trebuchet MS,Verdana; text-decoration: none;  }


td.news_title { color:#fdb349; font:14px Trebuchet MS,Verdana; text-decoration: none;  }
td.news_title a:link{ color:#fdb349; font:14px Trebuchet MS,Verdana; text-decoration: none;  }
td.news_title a:hover{ color:#fdb349; font:14px Trebuchet MS,Verdana; text-decoration: none; }
td.news_title a:visited{ color:#fdb349; font:14px Trebuchet MS,Verdana; text-decoration: none;  }


td.news_content { color:#ffe4be; font:14px Trebuchet MS,Verdana; text-decoration: none;  }
td.news_content a:link{ color:#ffe4be; font:14px Trebuchet MS,Verdana; text-decoration: none;  }
td.news_content a:hover{ color:#ffe4be; font:14px Trebuchet MS,Verdana; text-decoration: none; }
td.news_content a:visited{ color:#ffe4be; font:14px Trebuchet MS,Verdana; text-decoration: none;  }


td.copyright a:link{ color:#fdb349; font: 14px Trebuchet MS,Verdana; text-decoration: none; }
td.copyright a:hover{ color:#fdb349; font: 14px Trebuchet MS,Verdana; text-decoration: none; }
td.copyright a:visited{ color:#fdb349; font: 14px Trebuchet MS,Verdana; text-decoration: none; }







td.inbody { color:#ffffff; font:  11px Tahoma, Verdana; text-decoration: none; }
td.inFooter { color:#606060; font: 12px Tahoma, Verdana; text-decoration: none; }

td.navigation a:link{ color:#254d93; font:  bold 11px Tahoma, Verdana; text-decoration: none; }
td.navigation a:visited{ color:#254d93; font:  bold 11px Tahoma, Verdana; text-decoration: none; }
td.navigation a:hover{ color:#ff6633; font:  bold 11px Tahoma, Verdana; text-decoration: none; }
td.navigation {background:#f9f7f7;}


td.contact{ color:#fdb349; text-align:left; font-family:Trebuchet MS, Arial, Helvetica, sans-serif;}
td.contactText{ color:#ffe4be; text-align:left; font-family:Trebuchet MS, Arial, Helvetica, sans-serif;}
.contactInput{ color:#ffe4be;  border:0px; border-style:solid; width:auto; background:#331d03; }
.contactSend{ color:#fdb349; border:solid; background:#331d03; border:0px; font-weight:bold; text-align:center; font-family:Trebuchet MS, Arial, Helvetica, sans-serif;}


.loginBtn{ border:solid; background:#FFFFFF; border:1px; font-weight:bold; text-align:center; font:11px Tahoma, Verdana;}



body,td          {  font: 14px Trebuchet MS color:#606060; margin:0 ;}
body             { color:#606060; background: #000000; margin:0 ; padding-top:0; font: 12px verdana; }
img	         { border:0px; }

a                { color:#000000; font: bold 12px Tahoma; text-decoration: none;}
a:hover          { color:#606060; text-decoration: none; }
a.action 	 { color:#000000; font: 12px Tahoma, sans-serif; text-decoration: none; }
a.action:hover 	 { color:#000000; font: 12px Tahoma, sans-serif; text-decoration: underline; }


.m_tb
{
	background-color : #ffffff;
	border : 1px solid #fdb349;
	color : #666666;
	font-size : 8pt;
	font-family : Verdana;
	behavior: url(/gms/client_scripts/common/hover.htc);
}


.m_b
{
	font-family : Verdana, Arial Greek, Arial, HellasArial, Helvetica;
	FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#fdb349,endColorStr=#ffe4be); 
	background-color: #ffe4be; 
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px;
	color: #666666;
	font-size : 8pt;
	width:100;
}

	 
	